Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 18:38:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kathleen keith tayag                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathleen keith tayag Bot:  Hi Kathleen Keith Tayag ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4680959335 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97474718260            10:28 PM, 05th Aug                     kathleen keith tayag                    are going to deliver today or maybe some other day?           10:29 PM, 05th Aug                   Mohammed                   Hi Kathleen , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:29 PM, 05th Aug                     kathleen keith tayag                    Thank you for your order. Order 4680959335 for Solid Slip-On Sandals with Hoo... +14more item(s) for QAR  278.3 is confirmed. Expect delivery by 05-08-2022.           10:29 PM, 05th Aug                     kathleen keith tayag                    are you still going to deliver today?           10:30 PM, 05th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:31 PM, 05th Aug                     kathleen keith tayag                    Alright.           10:31 PM, 05th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:31 PM, 05th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           10:32 PM, 05th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:34 PM, 05th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4695738